A:link
 { color: #506096; }
A:visited
 { color: #506096; }
A:hover
 { color: #FF0000; }
A:active
 { color: #506096; } 
  
A.email:link { color: #506096; TEXT-DECORATION: none; font-size: 24px; }
A.email:visited { color: #506096; TEXT-DECORATION: none; font-size: 24px; }
A.email:hover { color: #506096;TEXT-DECORATION: underline; font-size: 24px; }
A.email:active { color: #506096; TEXT-DECORATION: none; font-size: 24px; }

A.footer:link { color: #3377AD; TEXT-DECORATION: none; }
A.footer:visited { color: #3377AD; TEXT-DECORATION: none; }
A.footer:hover { color: #3377AD;TEXT-DECORATION: underline; }
A.footer:active { color:#3377AD; TEXT-DECORATION: none; }


.h1
{	
	color: #3377AD;
	font-weight: bold;
	font-size: 24px;
	font-style: italic;
]

 
TABLE
 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: 400;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
 }
 
 .phone
 {
	font-size: 24px;
	font-style: italic;
	color: #506096;
	font-weight: bold;
}